- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreControllerManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreController.h"`
`#include "OgrePredefinedControllers.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ControllerManager
| Class for managing Controller instances. More...
## Typedefs
typedef SharedPtr < ControllerValue < Real > > | Ogre::ControllerValueRealPtr
typedef SharedPtr < ControllerFunction < Real > > | Ogre::ControllerFunctionRealPtr

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008